html {overflow: -moz-scrollbars-vertical;}
html {overflow-x: auto;}

body {background-color:#ffcc00; padding:0px; margin:0px auto; font-family: Trebuchet MS, Helvetica, sans-serif; font-size:16px; color:#000000; text-align:center;}

a:link {color: #b51114; text-decoration: none;}
a:visited {color: #b51114; text-decoration: none;}
a:active {color: #503f00; text-decoration: none;}
a:hover {color: #503f00; text-decoration: none;}
a:focus {color: #503f00; text-decoration: none;}

a img {border:0px;}

img {max-width:100%;}
iframe {max-width:100%;}
table {max-width:100%;} 

.all {background: #ffffc0; text-align:left;}


/* ##########################  header  ########################### */

.header {width: 100%; margin:0px auto; padding:0px; background-color:#ffcc00; position:relative;}
.header .custom-pictop {z-index:1; max-width:990px;}
.header .logoimg {}


/* ##########################  main  ########################### */

.pagination ul {list-style-type:none; margin:15px 0px; padding:0px;}
.pagination ul li {display:inline-block; width:35px; margin:15px 5px}
.pagination ul li.pagination-start {width:50px; margin-left:0px; margin-right:10px;}
.pagination ul li.pagination-prev {width:50px;}
.pagination ul li.pagination-next {width:50px;}
.pagination ul li.pagination-end {width:50px;}

.readmore {width:90%; font-weight:bold; text-align:right;}
.readmore a:link {margin:5px 0px; padding:5px; background:#ffffff; border:1px solid #777777; box-shadow: 3px 3px 3px #777777;}
.readmore a:hover {background:#ffcc00;} 


/************* Blog **********/

.blog h2 {font-weight: bold; font-size: 22px; margin: 10px 0px 5px 0px}
.blog .page-header h1 {text-decoration:underline; margin:15px 0px 25px 0px;}
.blog .items-row {display:block; clear:both;}
.blog .item {display:block; clear:both;}
.blog .items-row img {display:inline-block;}

.blog-featured h2 {font-weight: bold; font-size: 16px; margin: 10px 0px 5px 0px}

.blog img {margin-right:5px;}
.blog-featured img {margin-right:5px;}

.item-separator {display:block; clear:both; margin:0px; padding:2px;}
.row-separator {display:block; clear:both; height:20px; margin: 5px 0px 5px 0px; border-top: #666666 1px dotted;}

dl.article-info {margin:0px 0px 10px 0px; padding:0px;}
dl.article-info dt.article-info-term {display:none;}
dl.article-info	dd.published {width:auto; display: inline-block; color: #000000; font-size:12px; margin:0px; padding:5px 0px;}
dl.article-info	dd.create {width:auto; display: inline-block; color: #000000; font-size:12px; margin:0px; padding:5px 0px;}

.blog .search {margin-bottom:20px;}
.blog .search label.element-invisible {display:none;}



/* ##########################  footer   ########################### */

.footer {width:100%; max-width:990px; min-height:25px; margin:0px auto; padding:0px; text-align:left; background: #d1a701;}
.footer div {margin:5px 10px;}

/*******  Error pages, etc. *******/

#errorboxbody {font-size:13px; line-height:150%;}
#errorboxbody p {margin: 10px 0px;}


/* GDPR EXTENSION */
.cc-revoke.cc-bottom  {left:.3em; font-size:12px;}
.cc-revoke {padding:.3em !important;}


/* SIGPLUS GALLERY */

.sigplus-gallery {width:100%; border:1px solid #ccc;}
.sigplus-gallery .captionplus-overlay {font-size:11px; line-height:105%;}
